@charset "utf-8";
/*リセット
----------------------------------------------------*/
html,
button,
input,
select,
textarea {
    font-family: sans-serif;
  font-size : 90%;
  line-height : 1.6;
}

/*font-family*/
/*------------------------------------------------------------------------------*/
body, textarea {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  color : white;
  font-size : 90%;
  line-height : 1.6;
} 
input, select {
	font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; 
}
/*------------------------------------------------------------------------------*/

body{
    line-height : 1.6;
    margin:0;
	background : white !important;background-repeat : repeat !important;background-attachment : scroll !important;
	color : #333333;
  font-size : 90%;
  -webkit-text-size-adjust:none;
}

html, body, div, span, applet, object, iframe,  
h1, h2, h3, h4, h5, h6, p, blockquote, pre,  
a, abbr, acronym, address, big, cite, code,  
del, dfn, em, font, img, ins, kbd, q, s, samp,  
small, strike, strong, sub, sup, tt, var,  
b, u, i, center,  
dl, dt, dd, ol, ul, li,  
fieldset, form, label, legend,  
caption, tbody, tfoot, thead {
	  
    margin: 0;  
    padding: 0;  
    background: transparent;  
    border: 0;  
    outline: 0;
    font-size:1em; 
  -webkit-text-size-adjust:none; 
}  

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

ul {
	list-style:none;
	padding:0;
}

p  {
	padding:0;
  margin-left : 8px;
  margin-right : 8px;
  font-size : 83%;
}


li {
	padding:0;
  color : black;
}

input, select {
    vertical-align:middle;
}

a {
	color : navy;
	text-decoration:none;
  font-size : 93%;
}

a {
    /*-webkit-tap-highlight-color:transparent;*/
}

.clearfix {
	display:block; clear:both; 
}

/*メニュー
----------------------------------------------------*/


.ui-bar-f {
	border: 1px solid 		#ffd700;
	background : rgb(255, 215, 0);background-repeat : repeat;background-attachment : scroll;background-position : 0% 0%;
	font-weight: bold;
}

.ui-btn-up-f {
	text-decoration: none;
	border : 1px solid rgb(255, 255, 255);
	background : #ffd700 -webkit-gradient(linear, left top, left bottom, from(#2e66f9), to(#1139f4)) repeat scroll 0% 0%;
	font-weight: bold;
	text-shadow: 0 -1px 1px #0c29af;
}


.ui-btn-hover-f,
.ui-btn-down-f,
.ui-body-f .ui-btn-active {
	text-decoration: none;
	border: 1px solid 	#0c29af;
	background: 		#1139f4;
	font-weight: bold;
}



/* 他
-----------------------------------------------------------------------------------------------------------*/
#new dl, #new dt, #new dd {
	margin: 0px;
	padding: 0px;
}
#new dt {
	font-weight: bold;
}
#new dd {
	border-bottom: 1px solid #999;
}

h1 {
	font-size : 90%;
	color : #00008b;
  background-color : #ffd700;
  text-align : center;
  width : 100%;
}

h2 {
	font-size : 90%;
	color : white;
  background-image : url(../image/bg_h2.gif);
  background-repeat : repeat-x;
  margin-bottom : 6px;
}
h2::before {
	content: "■";
}

h3 {
	font-size : 96%;
	color : red;
  font-weight : bold;
  margin-top : 3px;
  margin-bottom : 3px;
  margin-left : 4px;
  margin-right : 4px;
}

h4 {
	font-size : 88%;
	color : rgb(204, 0, 0);
  

  margin-left : 8px;
  margin-right : 8px;
}

h5 {
	font-size : 93%;
	color : rgb(255, 255, 255);
  font-weight : bold;
  background-color : rgb(102, 102, 102);
  text-align : left;
  padding-right : 8px;
  margin-left : 0px;
  margin-right : 0px;
  padding-top : 3px;
  padding-left : 8px;
  padding-bottom : 3px;
  margin-top : 0px;
  margin-bottom : 0px;
}




.ui-footer {
	text-align: center;
}
.ui-footer a {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
.ui-header a {
	color: #FFF;
}
.ui-header h1 {
	margin-left:0 !important;
	margin-right:0 !important;
}
.tel {
	font-size: 2em;
}
#service .ui-li-thumb {
	padding-top: 0.5em;
	padding-left: 0.5em;
}
#service h3, #service p {
	overflow: visible;
	white-space: normal;
}


/* サブメニュー */

.list5 {
 margin : 10px;
}

 .list5:after {
 content: ".";
 display: block;
  clear: both;
 visibility: hidden;
}

 .list5 ul{
 border-top: 1px solid #ccc;
}

 .list5 ul li{
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
 background: linear-gradient(#fff, #f0f0f0);
 border-top : medium none;
 border-bottom : 1px solid rgb(204, 204, 204);
 border-left : 1px solid rgb(204, 204, 204);
 border-right : 1px solid rgb(204, 204, 204);
 height : 30px;
 margin: 0px;
 text-align : center;
}

 .list5 ul li:nth-child(odd) {
 float: left;
 width: 50%;
}

 .list5 ul li a{
 color : rgb(102, 102, 102);
 display: block;
 padding : 4px 0px 0px 4px;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 text-decoration: none;
 font-size : 85%;
 text-align : left;
}



/* --- 表全体 --- */
table.example {
width: 98%; /* 表の幅 */
border: 1px #c0c0c0 solid; /* 大枠の境界線 */
border-collapse: collapse;
font-size: 80%;
}

/* --- 表タイトル --- */
table.example caption {
padding-bottom: 5px; /* 表タイトルの下パディング */
}

/* --- セル --- */
table.example th,
table.example td {
/* width: 35%; */ /* セルの幅（セルの幅を均等にする場合） */
padding: 6px 8px; /* セルのパディング（上下、左右） */
border: 1px #c0c0c0 solid; /* セルの境界線 */
}

/* --- 見出しセル --- */
table.example thead th {
background-color: #deefff; /* 見出しセルの背景色 */
text-align: center;
}

/* --- フッタセル --- */
table.example tfoot td {
background-color: #ffffff; /* フッタセルの背景色 */
}

/* --- 奇数行 --- */
table.example tr.odd {
background-color: #ffffff; /* 奇数行の背景色 */
}

/* --- 偶数行 --- */
table.example tr.even {
background-color: #f5f5f5; /* 偶数行の背景色 */
}

